<?xml version="1.0" encoding="utf-8" ?>
<configuration>
<appSettings>
<add key = "webService" value = "" />
<add key = "updateService" value = "" />
<add key = "lastUpdate" value = "01.01.2001 01:01" />
<add key = "processLog" value = "false" />
<add key = "networkName" value = "Work" />
<add key = "networkLogin" value = "" />
<add key = "loginMode" value = "" />
<add key = "domain" value = "" />
<add key = "domainUser" value = "" />
<add key = "userPassword" value = "" />
<add key = "proxy" value = "" />
<add key = "defaultPort" value = "" />
<add key = "documentInfoHotKey" value = "" />
<add key = "documentInfoBarcode" value = "898" />
<add key = "blockWindowHotKey" value = "F4" />
<add key = "escapeKey" value = "F14" />
<add key = "enterKey" value = "" />
<add key = "changeUserKey" value = "F5" />
<add key = "checkConnectionInterval" value = "7" />
<add key = "onlineSyncInterval" value = "" />
<add key = "beginCheckConnectionDelay" value="0" />
<add key = "autoBlockTime" value="0" />
<add key = "documentsPath" value = "" />
<add key = "blockMode" value = "false" />
<add key = "syncTime" value = "false" />
<add key = "folderBasedExchange" value = "true"/>
<add key = "storageMemoryAllocation" value = "" />
<add key = "checkaftersave" value = "false" />
<add key = "kiosk" value="false"/>
<add key = "nomenu" value="false"/>

<add key = "vibrateNumber" value = "1" />
<add key = "playSounds" value = "true" />
<add key = "osVersion" value = "Mobile" />
<add key = "screenMode" value = "Color" />
<add key = "GDICorrection" value = "0" />

<add key = "screenwidth" value = "320" />
<add key = "screenheight" value = "320" />

</appSettings>
<style>
    <add key = "menuButtonHeight" value = "34" />
    <add key = "LargeFont" value = "Tahoma;12pt;Bold" />
    <add key = "NormalFont" value = "" />
    <add key = "ListFont" value = "" />
    <add key = "ButtonForeColor" value = "" />
    <add key = "ButtonFocusForeColor" value = "" />
    <add key = "ListFocusForeColor" value = "Black" />
</style>
<tcpscanner>
   <add key = "host" value = "" />
   <add key = "port" value = "51236" />
   <add key = "heartbeatTimeout" value = "7000" />
   <add key = "repeatTimeout" value = "0" />
   <add key= "scannerLog" value="false" />
</tcpscanner>

</configuration>

